#container{background:none;}
#head{}

/*C O N T E N T S*//**/
#contents{width:96vw;margin:auto auto auto auto;}

#contents h2{text-align:center;margin:30px 0 20px 0}
#contents h2 span{font-size:16px}

/*sidemenu*//**/
#contents #side{margin-top:-7px}
*:first-child+html #contents #side{margin-top:6px}

/**//**/
.error_message{text-align:center;color:#FF9999}
form input[type=text],
form input[type=password]{border:1px solid #785841;padding:3px;margin:2px}

/*loginbox*//**/
.loginbox{background:url(../img/common/bg_paper.jpg) repeat top left}
.loginbox a:link,.loginbox a:visited{color:#1F0F04}
.loginbox a:hover,.loginbox a:active{color:#990000}

/*newmember*//**/
#newmember{}
#newmember .header_explanation ul{text-align:left;margin:0}
#newmember .header_explanation ul li{font-size:11px;padding-bottom:10px}
#newmember table{background:url(../img/common/bg_paper.jpg) repeat top left;border:none;}
#newmember table tr th{background:none;width:9em;color:#990000}
#newmember table tr th,#newmember table tr td{border:1px solid #DBC395}

/*member*//**/
#memberpages{}
#memberpages table{background:url(../img/common/bg_paper.jpg) repeat top left;border:none;border-collapse:collapse}
#memberpages table tr th{background:none;width:auto;color:#990000;text-align:left;font-size:12px}
#memberpages table tr th,#memberpages table tr td{border:1px solid #DBC395}
#memberpages h3{background:#660000}
#memberpages table a:link,
#memberpages table a:visited{color:#990000}
#memberpages table a:hover,
#memberpages table a:active{color:#FF0000}
#memberpages table input{display:block}

/*retail*//**/
table.retail{padding-bottom:50px}

/*memberinfo*//**/
#memberinfo table.info tr th,
#memberinfo table.info tr td,
#memberinfo table.customer_form tr th,
#memberinfo table.customer_form tr td{display:block!important}


#memberinfo table tr th.historyrow{background:none;color:#990000;text-align:center}
#memberinfo table tr td table{width:96vw;border:none;background:url(../img/common/bg_paper2.jpg) repeat top left;}
#memberinfo table tr td table tr th,
#memberinfo table tr td table tr td{width:auto;}
#memberinfo table tr td table tr th{text-align:center}


